<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY  brandShorterName      "Foxgirl">
<!ENTITY  brandShortName        "Foxgirl">
<!ENTITY  brandFullName         "Foxgirl">
<!-- LOCALIZATION NOTE (brandProductName):
   This brand name can be used in messages where the product name needs to
   remain unchanged across different versions (Nightly, Beta, etc.). -->
<!ENTITY  brandProductName      "Foxgirl">
<!ENTITY  vendorShortName       "Foxgirl">
<!ENTITY  trademarkInfo.part1   " ">
